@charset "UTF-8";

body.about_us #contents main {
  font-size: 14px;
  line-height: 25px;
}
body.about_us #contents main h2 br {
  display: none;
}
body.about_us #contents main section p img {
	width: 100%;
}

/*img on-off */

body.about_us #contents main section .pc {
	display: none;
}

body.about_us #contents main section .sp {
	display: block;
}

@media all and (min-width: 600px) {
body.about_us #contents main section .pc {
	display: block;
}

body.about_us #contents main section .sp {
	display: none;
}
}

/*index*/
body.about_us #contents main article#index section img {
  width: 100%;
  display: block;
}
body.about_us #contents main article#index section.top-menu ul li {
  border: 1px solid #a0a0a4;
  margin-bottom: 10px;
  display: inline-block;
  box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.7);
  width: 100%;
}
body.about_us #contents main article#index section.top-menu ul li div {
  display: table;
  position: relative;
  width: 100%;
}
body.about_us #contents main article#index section.top-menu ul li figure {
  width: 22%;
  display: table-cell;
}
body.about_us #contents main article#index section.top-menu ul li h5 {
  display: table-cell;
  font-size: 17px;
  color: #ea6693;
  padding: 0 0 0 0.5em;
  vertical-align: middle;
}
body.about_us #contents main article#index section.top-menu ul li h5 > span {
  display: inline-block;
  font-size: 13px;
}
body.about_us #contents main article#index section.top-menu ul li h5.setsubi br {
  display: none;
}
body.about_us #contents main article#index section.top-menu ul li h5::after {
  content: url(../images/common/icon02/icon_link_mark.png);
  position: absolute;
  margin-left: 0;
  right: 0.5em;
  bottom: calc(25% + 5px);
}
body.about_us #contents main article#index section.top-menu ul.flex li:last-child {
  visibility:hidden;
}
body.about_us #contents main article#index section.top-menu ul.flex li a {
  display: block;
  width: 100%;
}
body.about_us #contents main article#index > section.top-menu > ul.flex > li a:hover {
  opacity: 0.7;
}

@media all and (min-width: 600px) {
  body.about_us #contents main br.none {
    display: none;
  }
  body.about_us #contents main article#index section.top-colum ul li,
  body.about_us #contents main article#index section.top-menu ul li {
    width: 31.5%;
  }
  body.about_us #contents main article#index section.top-colum ul li {
    margin-bottom: 0;
  }
 body.about_us #contents main article#index section.top-menu ul li {
    margin-bottom: 20px;
  }
  body.about_us #contents main article#index section.top-menu ul li figure  {
    width: 40%;
  }
  body.about_us #contents main article#index section.top-menu ul li h5 {
    font-size: 20px;
    vertical-align: top;
    padding: 10px 15px 5px 15px;
  }
  body.about_us #contents main article#index section.top-menu ul li h5 > span {
    display: block;
  }
  body.about_us #contents main article#index section.top-menu ul li h5 br {
    display: block;
  }
  body.about_us #contents main article#index section.top-menu ul li h5.setsubi br {
    display: block;
  }
  body.about_us #contents main article#index section.top-menu ul li h5::after {
    content: url(../images/common/icon02/icon_link_mark.png);
    position: absolute;
    margin-left: 0;
    right: 0.5em;
    bottom: 5px;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.about_us #contents main article#index section.top-menu ul li h5 {
    font-size: 16px;
    line-height: 1.5;
    padding: 10px;
  }
}


/* greeting */

body.about_us.greeting #contents main h2 {
	text-align: left;
  margin: 0 0 .7em;
}
body.greeting #contents main section#introduce01.firstbox {
	border-bottom: #E95377 1px solid;
	background: url('../images/common/bg_flower01.png') no-repeat;
	background-position: left bottom 1em;
	padding: 0 0 5em;
	margin-top: 2em;
}
body.greeting #contents main section#introduce01 p:last-child {
  width: 160px;
  font-size: 16px;
  text-align: center;
  margin: 1em auto 0;
}
body.greeting #contents main section#introduce01 p:last-child span {
  font-size: 12px;
  line-height: 1;
}
body.greeting #contents main section#introduce ul.flex {
	width: 100%;
	padding: 0;
}
body.greeting #contents main section#introduce ul.flex li {
  width: 100%;
}
body.greeting #contents main section#introduce figure {
  width: 146px;
  margin: 15px auto 0;
}
body.greeting #contents main section#introduce figure img {
  max-width: 146px;
  border: 1px solid #a0a0a4;
  padding: 7px;
	box-shadow: 2px 2px 4px #666;
}
body.greeting #contents main section#introduce figcaption {
	font-size: 16px;
  text-align: center;
}
body.greeting #contents main section#introduce figcaption span {
	font-size: 12px;
  line-height: 1;
}

@media all and (min-width: 600px) {
  body.greeting #contents main section#introduce ul.flex li:first-child {
    width: 74%;
  }
  body.greeting #contents main section#introduce ul.flex li:last-child {
    width: 21%;
  }
  body.greeting #contents main section#introduce figure {
    margin-top: 0;
  }
  body.greeting #contents main section#introduce01 p:last-child {
    margin: 0;
    float: right;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.greeting #contents main section#introduce ul.flex li:first-child {
    width: 100%;
  }
  body.greeting #contents main section#introduce ul.flex li:last-child {
    width: 100%;
  }
  body.greeting #contents main section#introduce figure {
    margin: 15px 0 0 0;
    float: right;
  }
}

/* philosophy */
@media all and (min-width: 600px) {
  body.philosophy #contents main article#philosophy p {
    text-align: center;
  }
  body.about_us #contents main h2 br {
  display: block;
  }
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.philosophy #contents main article#philosophy p {
    text-align: left;
  }
}

/* history */
body.history #contents main section table {
	width: 100%;
	border-top: #E95377 1px solid;
	border-bottom: #E95377 1px solid;
	margin-top: 2em;
}

body.history #contents main section table tr:nth-child(odd) {
	background: #FCEDF2;
}

body.history #contents main section table tr th {
  width: 30%;
  padding: .5em 1em;
	border-right: #E95377 1px solid;
	font-weight: bold;
}

body.history #contents main section table tr td {
	padding: 1em .5em;
}

@media all and (min-width: 600px) {
  body.history #contents main section table tr th {
    width: 20%;
  }
  body.history #contents main section table tr th br {
    display: none;
  }
  body.history #contents main section table tr td {
	padding: 1em;
}
}

@media all and (min-width: 601px) and (max-width: 768px) {
  body.history #contents main section table tr th {
    width: 25%;
  }
}

/*facilities*/
section#safety dl {
	font-size: 14px;
	line-height: 25px;
	margin-top: 1em;
}

section#safety dt {
	font-weight: bold;
}

section#safety dd {
	margin: 0.5em 0 0;
	padding-left: 1em;
	text-indent: -1em;
}

section#safety dd:before {
	content: "";
  display: inline-block;
  width: .6em;
  height: .6em;
  border-radius: .3em;
	background: #EA6693;
	margin-left: .2em;
  margin-right: .2em;
  vertical-align: 0.05em
}
section#safety p {
	margin-top: 2em;
}
section#musium ul {
  list-style: none;
}
section#musium ul li:first-child {
	width: 100%;
}

section#musium ul li:last-child {
	width: 100%;
}

section#musium ul li:first-child img {
	width: 100%;
  margin-bottom: 20px;
}

section#musium ul li:last-child dt {
	display: inline-block;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	background: #EE85A9;
	padding: .3em .2em;
	margin-bottom: .5em;
}
section#musium ul li:last-child br {
  display: none;
}
section#musium ul li:last-child dt span {
	border: #fff 1px solid;
	padding: .25em 0.5em;
}
section#location ul {
  list-style: none;
}
section#location ul li {
	width: 48.5%;
	font-size: 14px;
}

section#location ul li:last-child {
	width: 100%;
  margin-top: 20px;
}

section#location ul li:last-child img {
	width: 100%;
/*
	border: #fff 10px solid;
	box-shadow: 2px 2px 4px #666;
*/
	margin-bottom: .3em;
}

section#location ul li dt span {
	display: inline-block;
	background: #F087A8;
	color: #fff;
	padding: 0.2em 0.5em;
	border-radius: 100%;
	margin-top: .5em;
}
section#location ul li br.brblcok {
  display: none;
}
section#auditorium ul {
  list-style: none;
}
section#auditorium ul li:first-child {
	width: 100%;
}
section#auditorium ul li img {
	width: 100%;
	margin-bottom: .3em;
}

section#auditorium ul li:last-child {
	width: 100%;
}

section#rooms ul li {
	width: 100%;
  margin-bottom: 20px;
}
section#rooms ul li:last-child {
  margin-bottom: 0;
}
section#rooms ul li img {
	width: 100%;
}
section#rooms2 ul li img {
	width: 100%;
}


@media all and (min-width: 600px) {
 section#musium ul {
	background: url(../images/common/icon02/icon_flower-big.png) no-repeat;
	background-position: right top;
}
  section#musium ul li:first-child {
	float: left;
	width: 28%;
}
  section#musium ul li:last-child {
	margin-left: .5em;
}
  section#musium ul li:last-child br {
  display: block;
}
  section#location ul li:last-child img {
	width: 95%;
}
  section#auditorium ul li img {
	width: 95%;
}
  section#musium ul li:last-child {
  	float: left;
  	width: 50%;
}
section#musium ul li:first-child img {
	width: 95%;
}
  section#location ul li {
	width: 28%;
  }
  section#location ul li:last-child {
    width: 40%;
    margin-top: 0;
  }
section#location ul {
	background: url(../images/common/icon02/icon_flower-medium.png) no-repeat;
	background-position: 2em bottom;
	margin-bottom: 1em;
}
  section#location ul li br.brblcok {
  display: block;
}
  section#rooms ul li {
	width: 32%;
}
  section#auditorium ul li:first-child {
	width: 45%;
	float: left;
}
section#auditorium ul li:last-child {
	width: 55%;
	float: right;
}
  section#rooms2 ul li {
	width: 100%;
	text-align: center;
	background: url(../images/common/icon02/icon_flower-facil.png) no-repeat;
	background-size: contain;
	background-position: center center;
}
  section#rooms2 ul li img {
	width: 32%;
}
}

@media all and (min-width: 601px) and (max-width: 768px) {
  section#musium ul li:last-child dt {
    font-size: 14px;
  }
  section#location ul {
    background-position: right bottom;
  }
}

/*group*/

body.group #contents main section a:hover {
	opacity: 0.7;
}
body.group #contents main ul.flex li img {
    width: 100%;
  }

@media all and (min-width: 768px) {
body.group #contents main ul.flex li {
    width: 49%;
  }

}


/*access*/
body.access #contents main h3 {
	display: inline-block;
	padding-right: 1em;
  text-indent: 1.5em;
}

body.access #contents main h1 + p {
  margin-bottom: 20px;
}

body.access #contents main img {
  display: block;
  width: 100%;
	margin: 1em auto 2em auto;
}

body.access #contents main img + p {
	width: 100%;
	margin: 0 auto;
}

#contents main section#mapbox dl {
	width: 100%;
	text-align: left;
	margin: 1em auto;
	font-size: 14px;
}

#contents main section#mapbox dl dt {
	display: inline-block;
	color: #fff;
	background: #EA6693;
	padding: .1em 1em;
	border-radius: 2em;
	margin: 0 0 .5em;
}

#contents main section#mapbox div {
	width: 100%;
	background: #FDF0F4;
	border-radius: .5em;
	padding: 1em 1.5em;
	box-shadow: 2px 2px 4px #666;
	margin: 0 auto .5em auto;
}

#contents main section#mapbox div a {
	color: #0023e6;
}

#contents main section#mapbox div + p {
	width: 100%;
	margin: 0 auto;
}

body.access #contents main p.square {
	color: #BA286F;
}
body.access #contents main p.square::before {
  content: "";
  width: .8em;
  height: .8em;
  display: inline-block;
  margin-right: .2em;
  background: #BA286F;
}


@media all and (min-width: 600px) {
#contents main section#mapbox {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: url(../images/common/icon02/icon_flower-access.png) no-repeat;
	background-size: contain;
	background-position: center bottom;
}
  body.access #contents main img {
    width: 70%;
  }
  body.access #contents main p.square {
    width: 70%;
    margin: 0 auto;
  }
  #contents main section#mapbox dl {
    width: 70%;
  }
  #contents main section#mapbox div {
    width: 70%;
  }
  #contents main section#mapbox div + p {
    width: 70%;
  }
  body.access #contents main br.br_sp {
    display: none;
  }
}

section#safety p > img {
  max-width: 650px;
  margin: 0 auto;
}

/*access_map*/
body.access_map #contents main section div.sp_gmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
  margin-bottom: 1em;
}

body.access_map #contents main section div.sp_gmap iframe,
body.access_map #contents main section div.sp_gmap object,
body.access_map #contents main section div.sp_gmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

@media all and (min-width: 600px) {
    body.access_map #contents main section div#map {
    width: 100%;
    height:550px;
    text-align:left;
    margin:0 auto;
    border:#cccccc 1px solid;
    margin-bottom:12px;
  }
  body.access_map #contents main section div#map p {
    margin-top: 1em;
  }
  body.access_map #contents main section div#map div.html {
    width: 100%;
    padding: .5em;
  }
    body.access_map #contents main section div#map div.html::after {
      content:"";
      display: block;
      clear: both;
    }
  body.access_map #contents main section div#map div.htmlTitle {
    font-weight: bold;
  }
  body.access_map #contents main section div#map div.left {
    float: left;
    width: 150px;
  }
  body.access_map #contents main section div#map div.right {
    float: right;
    width: 200px;
  }
  body.access_map #contents main section div#map div.left img {
    max-width: 120px;
    width: 100%;
    margin: 0;
  }
}

/* course */
/* course index */

body.course #contents main section#courseintro h2 {
	text-align: left;
}
body.course #contents main section#courseintro h2 + p {
	margin-bottom: 30px;
}
section#courseintro div p:first-child {
  margin-bottom: 20px;
}
section#courseintro div img {
	width: 100%;
  max-width: 320px;
  display: block;
  margin: 0 auto;
}
section#courseintro p.pc,
section#courseintro p.sp {
  margin-bottom: 20px;
}

body #contents main section h4 {
	font-size: 20px;
	line-height: 1.5;
	font-weight: normal;
	padding: .3em 0 .1em 0;
	border-bottom: #E95377 solid 1px;
	margin-bottom: 1em;
}

body #contents main section h4 span {
	padding: 0 0 .25em 0;
	border-bottom: #E95377 solid 3px;
}

body.course #contents main section#graduate h4 {
	content: '';
	height: auto;
	background: url(../images/common/icon02/icon_h4-build.png) no-repeat;
	background-size: 81px 32px;
	background-position: 8em .1em;
}

section#graduate div {
	border: #EA6693 3px dotted;
	padding: 1em;
	border-radius: .5em;
}

section#graduate h5 {
	font-size: 18px;
	font-weight: normal;
}
section#graduate dt {
	color: #C82676;
	margin-top: 1em;
	text-indent: -.5em;
}

section#graduate dd {
	font-size: 14px;
	line-height: 25px;
}

@media all and (min-width: 600px) {
    section#graduate div {
      padding: 1em 2em;
  }
}


/* course curriculum */

section#jhcurric table {
	width: 100%;
	font-size: 14px;
}
section#jhcurric table th, section#jhcurric table td {
	padding: 0.5em 0.5em;
}

section#jhcurric table th {
	font-weight: normal;
}

section#jhcurric table thead tr:first-child th {
	width: 25%;
	color: #fff;
	background: #808080;
	border-bottom: #fff 2px solid;
	border-right: #fff 2px solid;
}

section#jhcurric table thead tr:last-child th {
	color: #fff;
	background: #EA6693;
	border-bottom: #fff 2px solid;
	border-right: #fff 2px solid;
}

section#jhcurric table tbody th {
	background: #E6E6E6;
	border-bottom: #fff 2px solid;
	border-right: #fff 2px solid;
}

section#jhcurric table tbody td {
	background: #FBE0E9;
	text-align: center;
	border-bottom: #fff 2px solid;
	border-right: #fff 2px solid;
}

section#jhcurric table tfoot td {
	background: #808080;
	color: #fff;
	text-align: center;
	border-bottom: #fff 2px solid;
	border-right: #fff 2px solid;
}


section#hicurric table {
	width: 100%;
	font-size: 13px;
}
section#hicurric table thead th {
   line-height: 1;
}
section#hicurric table th, section#hicurric table td {
	padding: 0.5em 0.2em;
}

section#hicurric table th {
	font-weight: normal;
}

section#hicurric table thead tr th:first-child, section#hicurric table thead tr th:nth-child(2) {
	width: 15%;
}

section#hicurric table thead tr th:nth-child(n+3) {
	width: 10%;
}

section#hicurric table thead tr th {
	color: #fff;
	background: #eaa1ba;
	border-bottom: #fff 2px solid;
	border-right: #fff 2px solid;
}
section#hicurric table thead tr th:first-child {
  background: #EA6693;
}
section#hicurric table thead tr th:nth-child(2) {
  background: #e382a3;
}
section#hicurric table tbody th {
	background: #DBDEF2;
	border-bottom: #fff 2px solid;
	border-right: #fff 2px solid;
}

section#hicurric table tbody td {
	background: #FBE0E9;
	text-align: center;
	border-bottom: #fff 2px solid;
	border-right: #fff 2px solid;
}

section#hicurric table tbody td:first-child, section#hicurric table tbody th + td {
	background: #E6E6F2;
}

section#hicurric table tfoot td {
	background: #948794;
	color: #fff;
	text-align: center;
	border-bottom: #fff 2px solid;
	border-right: #fff 2px solid;
}

@media all and (min-width: 600px) {
  section#hicurric table {
	  font-size: 14px;
  }
  section#hicurric table thead th {
   line-height: 1.5;
}
}


section#option dl {
	display: table;
	font-size: 14px;
	line-height: 25px;
	margin-bottom: 1em;
}

section#option dt, section#option dd {
	display: table-cell;
	vertical-align: middle;
}

section#option dt {
	padding-right: 1.5em;
}

section#option dt.set {
	background: url(../images/about_us/gr_set.png) no-repeat;
	background-position: right .5em center;
}

section#option .blue {
	color: #0092d4;
}

section#option .cyan {
	color: #00afec;
}

section#option .pink {
	color: #FF83DA;
}

section#option .dgreen {
	color: #00adb2;
}

section#option .green {
	color: #6abc6e;
}



/* course secondary */

section#sixyears h5, section#pickup h5 {
	font-size: 18px;
}
section#pickup ul.flex li {
  width: 100%;
}
section#sixyears h5:before, section#pickup h5:before {
	content:'';
  display: inline-block;
  width: .8em;
  height: .8em;
	margin-right: .2em;
}
body.secondary section#sixyears h5:before {
  background: #C82676;
}
body.nurse section#pickup h5:before {
  background: #FF83DA;
}
body.international section#pickup h5:before {
  background: #00adb2;
}
body.fiveyears_child section#pickup h5:before {
  background: #6abc6e;
}
body.general section#pickup h5:before {
  background: #f4a346;
}

section#sixyears h5 + p {
	margin-left: 1em;
}

section#sixyears .sp img,
section#sixyears .pc img {
	margin: 1em 0;
}

section#points ul {
	display: table;
	width: 100%;
	border-top: #eb6ca7 1px solid;
	padding: 1em 0;
	margin: 0 0 0;
}

section#points ul:last-child {
	border-bottom: #eb6ca7 1px solid;

}

section#points ul li:first-child {
	display: table-cell;
	width: 30%;
  text-align: center;
	font-size: 14px;
	font-weight: normal;
	color: #E62E8B;
	border-right: #E62E8B 1px solid;
	border-bottom: none;
	padding: 1em 0;
	margin: 0;
	vertical-align: middle;
}

@media all and (min-width: 600px) {
  section#points ul li:first-child {
    width: 20%;
  }
  section#pickup ul.flex li {
    width: 48.5%;
  }
}
section#points ul li:first-child span {
	font-size: 45px;
	vertical-align: -.25em;
	padding: 0 0 0 .2em;

}

section#points ul li:last-child {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	font-size: 14px;
	line-height: 25px;
	padding: 0 0 0 1em;
}

section#points .pink {
	color: #EE87B4 !important;
}

section#points .orange {
	color: #F6AD3C !important;
}

section#points .green {
	color: #8EC43E !important;
}

section#points .cyan {
	color: #64A9DD !important;
}

section#points .violet {
	color: #CC7DB1 !important;
}

section#scene li {
	width: 100%;
}

section#scene li img {
	width: 100%;
}

section#pickup ul li {
	width: 47%;
}

section#pickup ul li img {
	width: 100%;
	margin: .5em 0;
}

section#pickup dl {
	margin-top: .5em;
}

section#pickup dt {
	color: #C82676;
	font-size: 16px;
	font-weight: bold;
	border-bottom: #C82676 1px solid;
	padding-bottom: .3em;
	margin-bottom: .5em;
}

section#pickup dd {
	font-size: 14px;
	line-height: 25px;
}

section#scholarship div {
	border: #EA6693 3px dotted;
	border-radius: .5em;
	padding: 1em;
	margin-bottom: .5em;
}

section#scholarship div dt {
	color: #C82676;
	background: #FBE0E9;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	position: relative;
	margin-bottom: .5em;
	padding-left: 3em;
}
section#eleaning div dl.spacing dt {
  letter-spacing: -0.05em;
}
section#scholarship div dl.over dt,
section#eleaning div dl.over dt {
	line-height: 1.5;
}

section#scholarship div dt:before {
	position: absolute;
	content: '';
	width: 41px;
	height: 40px;
	background: url(../images/common/icon02/icon_scholership.png) no-repeat;
	background-size: cover;
	background-position: left top;
	margin-left: -3em;
}

section#scholarship div dd {
	font-size: 14px;
	line-height: 25px;
  padding-bottom: 5px;
}
section#scholarship div + p {
  text-indent: -1em;
  padding-left: 1em;
}
section#scholarship div dd span {
	color: #C82676;
}

section#scholarship div dd.notice {
	color: #C82676;
	text-align: left;
	margin-bottom: 1em;
  text-indent: -1em;
  padding-left: 1em;
}
section#scholarship div dd.space {
  padding-bottom: 20px;
}
#contents main section#scholarship li {
  padding-left: 1em;
  text-indent: -1em;
  list-style-type: none;
}
#contents main section#scholarship li:before {
  content: "";
  display: inline-block;
  background: #EA6693;
  width: .5em;
  height: .5em;
  border-radius: .25em;
  margin-left: .25em;
  margin-right: .25em;
  vertical-align: .15em;
}

@media all and (min-width: 600px) {
  section#scene li {
	width: 32%;
}
  section#scholarship div {
    padding: 1em 2em;
  }
  section#scholarship div dd.notice {
    text-align: right;
    text-indent: 0;
    padding-left: 0;
  }
section#scholarship div dl.over dt,
section#eleaning div dl.over dt {
	line-height: 40px;
}
section#scholarship div + p {
	text-align: right;
}
}

/*course life */
body.life #contents main section h1 + p {
  margin-bottom: 1em;
}
body.life #contents main section#points ul li:first-child {
	font-size: 40px;
  width: 20%;
  padding: 0;
}

@media all and (min-width: 600px) {
  body.life #contents main section#points ul li:first-child {
    width: 10%;
  }
  body.life #contents main section#points ul {
    padding: 1.5em 0;
  }
  body.life #contents main section#points ul li:last-child {
    height: 50px;
    padding-left: 2em;
  }
}


/* course international */

section#intercourse h1 + p {
	margin-bottom: 1em;
}

section#pickup h5.green {
	color: #00adb2;
	font-size: 18px;
	margin-bottom: 1em;
}

section#pickup dl.green dt {
	color: #00adb2;
	border-bottom: #00adb2 1px solid;
	margin-bottom: 1em;
}

section#pickup dl.green + p {
	text-align: center;
	margin-top: 1em;
}

/* course 5yers_child */

section#pickup h5.ygreen {
	color: #6abc6e;
	font-size: 18px;
}

section#pickup dl.ygreen dt {
	color: #6abc6e;
	border-bottom: #6abc6e 1px solid;
}

section#pickup dl.ygreen + p {
	text-align: center;
	margin-top: 1em;
}

/* course general */

section#pickup h5.orange {
	color: #f4a346;
	font-size: 18px;
	margin-bottom: 1em;
}

section#pickup dl.orange dt {
	color: #f4a346;
	border-bottom: #f4a346 1px solid;
	margin-bottom: 1em;
}

section#pickup dl.orange + p {
	text-align: center;
	margin-top: 1em;
}


/* course national_public */

body #contents main section h4.blue {
	font-size: 20px;
	color: #0092d4;
	line-height: 1.5;
	font-weight: normal;
	padding: .3em 0 .1em 0;
	border-bottom: #0092d4 solid 1px;
	margin-bottom: 1em;
}

body #contents main section h4.blue span {
	padding: 0 0 .25em 0;
	border-bottom: #0092d4 solid 3px;
}

body #contents main section h4.cyan {
	font-size: 20px;
	color: #00afec;
	line-height: 1.5;
	font-weight: normal;
	padding: .3em 0 .1em 0;
	border-bottom: #00afec solid 1px;
	margin-bottom: 1em;
}

body #contents main section h4.cyan span {
	padding: 0 0 .25em 0;
	border-bottom: #00afec solid 3px;
}

section#studysupli div {
	width: 100%;
	border: #0092d4 3px dotted;
	border-radius: .5em;
	padding: 1em;
}
section#studysupli div + p {
  text-align: right;
  margin-top: 5px;
}
section#studysupli div dt {
	background: #C4E4FF;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	position: relative;
	margin-bottom: 1em;
	padding-left: 3em;
}
section#studysupli div dt:first-child {
  height: 100%;
  line-height: 1.5;
}
section#studysupli div dt:before {
	position: absolute;
	content: '';
	width: 41px;
	height: 40px;
	background: url(../images/common/icon02/icon_scholership-blue.png) no-repeat;
	background-size: cover;
	background-position: left top;
	margin-left: -3em;
}

section#studysupli div dd, section#eleaning div dd {
	font-size: 14px;
	line-height: 25px;
}

section#studysupli div ul li, section#eleaning div ul li {
	width: 100%;
}

section#studysupli div ul li img, section#eleaning div ul li img {
	width: 100%;
}

section#eleaning div {
	width: 100%;
	border: #00afec 3px dotted;
	border-radius: .5em;
	padding: 1em;
}
section#eleaning div + p {
  text-align: right;
  margin-top: 5px;
}
section#eleaning div dt {
	background: #B8EFFF;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	position: relative;
	margin-bottom: 1em;
	padding-left: 3em;
}

section#eleaning div dt:before {
	position: absolute;
	content: '';
	width: 41px;
	height: 40px;
	background: url(../images/common/icon02/icon_scholership-cyan.png) no-repeat;
	background-size: cover;
	background-position: left top;
	margin-left: -3em;
}

@media all and (min-width: 600px) {
  section#studysupli div {
	padding: 1em 2em;
}
 section#studysupli div ul li, section#eleaning div ul li {
	width: 48.5%;
}
  section#studysupli div dt:first-child {
  height: 40px;
  line-height: 40px;
}
  section#eleaning div {
	padding: 1em 2em;
}
}


/* course nurser */

section#pickup h5.pink {
	color: #FF83DA;
	font-size: 18px;
	margin-bottom: 1em;
}

section#pickup dl.pink dt {
	color: #FF83DA;
	border-bottom: #FF83DA 1px solid;
	margin-bottom: 1em;
}

section#pickup dl.pink + p {
	text-align: center;
	margin-top: 1em;
}


/*コース追加*/
#contents main article#curric h2 {
  text-align: left;
}
#contents main article#curric h3 {
  margin: 0;
  padding: 0;
  text-indent: 0;
}
#contents main article#curric h3 {
	text-align: left;
	color: #000;
	font-family: "Hiragino Mincho ProN", "Yu Mincho", serif;
	font-size: 22px;
	line-height: 0.5;
	height: 35px;
	background:  url('../images/common/blt_title-end.png') no-repeat;
	background-position: right 6px;
	position: relative;
	margin-left: 40px;
	margin-bottom: .5em;
}

#contents main article#curric h3::before {
	display: block;
	position: absolute;
	content: "";
	background: url('../images/common/blt_title-head.png') no-repeat;
	background-position: left center;
	width: 100%;
	height: 32px;
	margin-left: -40px;
}

#contents main article#curric h3::after {
  display: block;
  margin-top: 0.3em;
  content: "";
  width: 97%;
  height: 4px;
  background: radial-gradient(circle farthest-side, #f198c1, #f198c1 50%, #ffffff 50%, #ffffff);
  background-size: 4px 4px;
}

#contents main article#curric h3.green {
	text-align: left;
	color: #000;
	font-size: 22px;
	line-height: 0.5;
	height: 35px;
	background:  url('../images/common/blt_title-end-green.png') no-repeat;
	background-position: right 6px;
	position: relative;
	margin-left: 40px;
}

#contents main article#curric h3.green::before {
	display: block;
	position: absolute;
	content: "";
	background: url('../images/common/blt_title-head-green.png') no-repeat;
	background-position: left center;
	width: 100%;
	height: 32px;
	margin-left: -40px;
}

#contents main article#curric h3.green::after {
  display: block;
  margin-top: 0.3em;
  content: "";
  width: 97%;
  height: 4px;
  background: radial-gradient(circle farthest-side, #00adb2, #00adb2 50%, #ffffff 50%, #ffffff);
  background-size: 4px 4px;
}

#contents main article#curric h3.ygreen {
	text-align: left;
	color: #000;
	font-size: 22px;
	line-height: 0.5;
	height: 35px;
	background:  url('../images/common/blt_title-end-ygreen.png') no-repeat;
	background-position: right 6px;
	position: relative;
	margin-left: 40px;
}

#contents main article#curric h3.ygreen::before {
	display: block;
	position: absolute;
	content: "";
	background: url('../images/common/blt_title-head-ygreen.png') no-repeat;
	background-position: left center;
	width: 100%;
	height: 32px;
	margin-left: -40px;
}

#contents main article#curric h3.ygreen::after {
  display: block;
  margin-top: 0.3em;
  content: "";
  width: 97%;
  height: 4px;
  background: radial-gradient(circle farthest-side, #6abc6e, #6abc6e 50%, #ffffff 50%, #ffffff);
  background-size: 4px 4px;
}


#contents main article#curric h3.orange {
	text-align: left;
	color: #000;
	font-size: 22px;
	line-height: 0.5;
	height: 35px;
	background:  url('../images/common/blt_title-end-orange.png') no-repeat;
	background-position: right 6px;
	position: relative;
	margin-left: 40px;
}

#contents main article#curric h3.orange::before {
	display: block;
	position: absolute;
	content: "";
	background: url('../images/common/blt_title-head-orange.png') no-repeat;
	background-position: left center;
	width: 100%;
	height: 32px;
	margin-left: -40px;
}

#contents main article#curric h3.orange::after {
  display: block;
  margin-top: 0.3em;
  content: "";
  width: 97%;
  height: 4px;
  background: radial-gradient(circle farthest-side, #f4a346, #f4a346 50%, #ffffff 50%, #ffffff);
  background-size: 4px 4px;
}

#contents main article#curric h3.blue {
	text-align: left;
	color: #000;
	font-size: 22px;
	line-height: 0.5;
	height: 35px;
	background:  url('../images/common/blt_title-end-blue.png') no-repeat;
	background-position: right 6px;
	position: relative;
	margin-left: 40px;
}

#contents main article#curric h3.blue::before {
	display: block;
	position: absolute;
	content: "";
	background: url('../images/common/blt_title-head-blue.png') no-repeat;
	background-position: left center;
	width: 100%;
	height: 32px;
	margin-left: -40px;
}

#contents main article#curric h3.blue::after {
  display: block;
  margin-top: 0.3em;
  content: "";
  width: 97%;
  height: 4px;
  background: radial-gradient(circle farthest-side, #3E73B9, #3E73B9 50%, #ffffff 50%, #ffffff);
  background-size: 4px 4px;
}

#contents main article#curric h3.cyan {
	text-align: left;
	color: #000;
	font-size: 22px;
	line-height: 0.5;
	height: 35px;
	background:  url('../images/common/blt_title-end-cyan.png') no-repeat;
	background-position: right 6px;
	position: relative;
	margin-left: 40px;

}

#contents main article#curric h3.cyan::before {
	display: block;
	position: absolute;
	content: "";
	background: url('../images/common/blt_title-head-cyan.png') no-repeat;
	background-position: left center;
	width: 100%;
	height: 32px;
	margin-left: -40px;
}

#contents main article#curric h3.cyan::after {
  display: block;
  margin-top: 0.3em;
  content: "";
  width: 97%;
  height: 4px;
  background: radial-gradient(circle farthest-side, #00afec, #00afec 50%, #ffffff 50%, #ffffff);
  background-size: 4px 4px;
}

#contents main article#curric h3.magenta {
	text-align: left;
	color: #000;
	font-size: 22px;
	line-height: 0.5;
	height: 35px;
	background:  url('../images/common/blt_title-end-magenta.png') no-repeat;
	background-position: right 6px;
	position: relative;
	margin-left: 40px;
}

#contents main article#curric h3.magenta::before {
	display: block;
	position: absolute;
	content: "";
	background: url('../images/common/blt_title-head-magenta.png') no-repeat;
	background-position: left center;
	width: 100%;
	height: 32px;
	margin-left: -40px;
}

#contents main article#curric h3.magenta::after {
  display: block;
  margin-top: 0.3em;
  content: "";
  width: 97%;
  height: 4px;
  background: radial-gradient(circle farthest-side, #ff83da, #ff83da 50%, #ffffff 50%, #ffffff);
  background-size: 4px 4px;
}

#contents main article#curric h3.purple {
	text-align: left;
	color: #000;
	font-size: 22px;
	line-height: 0.5;
	height: 35px;
	background:  url('../images/common/blt_title-end-purple.png') no-repeat;
	background-position: right 6px;
	position: relative;
	margin-left: 40px;
}

#contents main article#curric h3.purple::before {
	display: block;
	position: absolute;
	content: "";
	background: url('../images/common/blt_title-head-purple.png') no-repeat;
	background-position: left center;
	width: 100%;
	height: 32px;
	margin-left: -40px;
}

#contents main article#curric h3.purple::after {
  display: block;
  margin-top: 0.3em;
  content: "";
  width: 97%;
  height: 4px;
  background: radial-gradient(circle farthest-side, #8376b5, #8376b5 50%, #ffffff 50%, #ffffff);
  background-size: 4px 4px;
}

#contents main section.add_course div.flex div {
  width: 100%;
  margin-bottom: 40px;
}
#contents main section.add_course div.flex div table {
  width: 100%;
}
#contents main section.add_course div.flex div table thead th {
  font-size: 14px;
	color: #fff;
	background: #eaa1ba;
	border-bottom: #fff 2px solid;
	border-right: #fff 2px solid;
  padding: .5em .2em;
}
#contents main section.add_course div.flex div table thead th:first-child {
  width: 50%;
  background: #EA6693;
}
#contents main section.add_course div.flex div table thead tr:last-child th:first-child {
  width: 25%;
  color: #fff;
  background: #eaa1ba;
}
#contents main section.add_course.knone div.flex div table thead tr:last-child th:first-child {
  width: 50%;
}
#contents main section.add_course div.flex div table thead th:nth-child(2) {
  width: 50%;
  background: #e382a3;
}
#contents main section.add_course div.flex div table thead tr:last-child th:last-child {
  color: #fff;
  background: #eaa1ba;
}

#contents main section.add_course div.flex div table tbody th {
	background: #DBDEF2;
	border-bottom: #fff 2px solid;
	border-right: #fff 2px solid;
}
#contents main section.add_course div.flex div table tbody td {
	background: #FBE0E9;
	text-align: center;
	border-bottom: #fff 2px solid;
	border-right: #fff 2px solid;
  padding: .5em .2em;
}
#contents main section.add_course div.flex div table tbody td:first-child,
#contents main section.add_course div.flex div table tbody th + td {
	background: #E6E6F2;
}
#contents main section.add_course div.flex div table tbody td:last-child {
  background: #efefef;
}
#contents main section.add_course div.flex div table tfoot td {
	background: #948794;
	color: #fff;
	text-align: center;
	border-bottom: #fff 2px solid;
	border-right: #fff 2px solid;
  padding: .5em .2em;
}
#contents main section.knone div.flex div table thead th:nth-child(2) {
  background: #e382a3;
}
#contents main section.knone div.flex div table thead tr:last-child th:first-child {
  color: #fff;
  background: #EA6693;
}



@media all and (min-width: 600px) {
  #contents main article#curric h3 {
    margin-bottom: 1em;
  }
  #contents main section.add_course div.flex div {
    width: 48.5%;
  }
  #contents main section.add_course div.flex div {
  margin-bottom: 20px;
}
}

@media all and (min-width: 601px) and (max-width: 768px) {
  #contents main article#curric h3 {
    margin-bottom: .5em;
  }
    #contents main section.add_course div.flex div {
    width: 100%;
      margin-bottom: 30px;
  }
}


/* course indexm 202110追記*/
body.course #contents main section#courseintro div.chart {
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}
body.course #contents main section#courseintro div.chart p {
  margin: 0;
  padding: 0;
}
body.course #contents main section#courseintro div.chart ul {
  list-style: none;
}
body.course #contents main section#courseintro div.chart div.jrSchool {
  width: 100%;
  max-width: 350px;
  height: 60px;
  border-radius: 18px;
  background-color: #FAE5EE;
  color: #ea6794;
  margin: 0 auto;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
body.course #contents main section#courseintro div.chart div.jrSchool p {
  width: 100%;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: center;
}
body.course #contents main section#courseintro div.chart div.jrSchool::after {
  position: absolute;
  left: calc(50% - 22px);
  bottom: -35px;
  content: "";
  background: url('../images/about_us/course_index_chart_jr_arrow.png') no-repeat;
  width: 45px;
  height: 35px;
  display: block;
}
body.course #contents main section#courseintro div.chart div.newStart {
  position: relative;
  margin-top: 40px;
  margin-bottom: 20px;
  width: 100%;
  padding: .5em 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 24px;
  background-color: #ea6794;
  -webkit-box-shadow: 0px 0px 10px 2px rgba(130, 27, 62, 0.5) inset;
  -ms-box-shadow: 0px 0px 10px 2px rgba(130, 27, 62, 0.5) inset;
  box-shadow: 0px 0px 10px 2px rgba(130, 27, 62, 0.5) inset;
}
body.course #contents main section#courseintro div.chart div.newStart::after {
  position: absolute;
  z-index: 10;
  left: calc(50% - 12px);
  bottom: -20px;
  content: "";
  background: url('../images/about_us/course_index_chart_start_arrow.png') no-repeat;
  width: 25px;
  height: 20px;
  display: block;
}
body.course #contents main section#courseintro div.chart div.newStart p {
  font-size: 18px;
  color: #fff;
  font-weight: bold;
}
body.course #contents main section#courseintro div.chart div.hgSchool {
  width: 100%;
  border-radius: 18px;
  overflow: visible;
  color: #964031;
  position: relative;
  padding: 15px;
  margin-top: 15px;
}
body.course #contents main section#courseintro div.chart div.hgSchool p {
  width: 100%;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: center;
  padding-bottom: 10px;
}
body.course #contents main section#courseintro div.chart div.hgSchool div.stage {
  display: flex;
}
body.course #contents main section#courseintro div.chart div.hgSchool div.stage ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
body.course #contents main section#courseintro div.chart div.hgSchool div.stage ul li {
  position: relative;
  width: 48%;
}
body.course #contents main section#courseintro div.chart div.hgSchool div.stage ul li a {
  width: 100%;
  display: block;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
body.course #contents main section#courseintro div.chart div.hgSchool div.stage ul li a:hover {
  opacity: .7;
}
body.course #contents main section#courseintro div.chart div.hgSchool div.stage ul li:after {
  position: absolute;
  z-index: 20;
  left: calc(50% - 17px);
  bottom: -44px;
  content: "";
  width: 34px;
  height: 44px;
  display: block;
}
body.course #contents main section#courseintro div.chart div.hgSchool div.stage ul li.premium:after {
  background: url('../images/about_us/course_index_chart_pm_arrow.png') no-repeat;
}
body.course #contents main section#courseintro div.chart div.hgSchool div.stage ul li.standard::after {
  background: url('../images/about_us/course_index_chart_st_arrow.png') no-repeat;
}
body.course #contents main section#courseintro div.chart div.direction {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
body.course #contents main section#courseintro div.chart div.direction div {
  width: 48%;
  border-radius: 12px;
  padding: 0.5em 0;
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
body.course #contents main section#courseintro div.chart div.direction div p {
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}
body.course #contents main section#courseintro div.chart div.direction div.pmDirection {
  color: #0092d3;
  border: 2px solid #0092d3;
}
body.course #contents main section#courseintro div.chart div.direction div.stDirection {
  color: #00b1b2;
  border: 2px solid #00b1b2;
}

@media all and (min-width: 600px) {
  body.course #contents main section#courseintro div.chart div.jrSchool {
    height: 70px
  }
  body.course #contents main section#courseintro div.chart div.newStart {
    height: 48px;
    padding: 0
  }
  body.course #contents main section#courseintro div.chart div.newStart p br {
    display: none
  }
  body.course #contents main section#courseintro div.chart div.hgSchool {
    padding: 20px 30px;
  }
  body.course #contents main section#courseintro div.chart div.hgSchool div.stage ul li {
    width: 45%
  }
  body.course #contents main section#courseintro div.chart div.direction div {
    padding: 1em 0;
  }
  body.course #contents main section#courseintro div.chart div.direction div p {
    font-size: 18px;
  }
  body.course #contents main section#courseintro div.chart div.direction div.pmDirection p br:last-child {
    display: none;
  }
  body.course #contents main section#courseintro div.chart div.direction div.stDirection p br:first-child {
    display: none;
  }
  body.course #contents main section#courseintro div.chart div.direction div.stDirection p br:nth-child(3) {
    display: none;
  }
}


/*グロー共通*/
.glow {
-moz-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
-ms-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.5);
}
.glow_img {
 filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.5));
}

/* course curriculum 202110追記*/

article.tbBox table {
  width: 100%;
  font-size: 14px;
  border-spacing: 0px;
}
article.tbBox table th,
article.tbBox table td {
  padding: 0.25em;
}
article.tbBox table thead tr th {
  color: #fff;
  background: #808080;
  border-bottom: #fff 1px solid;
  border-right: #fff 1px solid;
}
article.tbBox table thead tr:first-child th:first-child {
  width: 10%;
  background: #808080;
}
article.tbBox table tbody th {
  background: #808080;
  color: #fff;
  border-bottom: #fff 1px solid;
}
article.tbBox table tbody td {
  text-align: center;
  border-bottom: #333 1px solid;
  border-right: #333 1px solid;
  /*border-left: #333 1px solid;*/
}
article.tbBox table tbody td:last-child {
  border-right: 0;
}
article.tbBox table tbody td.bdr {
  border-right: #333 1px solid!important;
}
article.tbBox h3::before {
  content: '';
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 23px;
  background: url(../images/common/icon02/icon_h3-flower.png) no-repeat;
  background-size: contain;
  background-position: left center;
  margin-left: -1.5em;
}

/*プレミアムステージ*/
section#studysupli div dl + dl {
  margin-top: 20px;
}
body #contents main section h4.preBlue {
  font-size: 20px;
  color: #155099;
  line-height: 1.5;
  font-weight: normal;
  padding: .3em 0 .1em 0;
  border-bottom: #155099 solid 1px;
  margin-bottom: 1em;
}
body #contents main section h4.preBlue span {
  padding: 0 0 .25em 0;
  border-bottom: #155099 solid 3px;
}
section#studysupli div {
  width: 100%;
  border: #155099 3px dotted;
  border-radius: .5em;
  padding: 1em;
}

/*スタンダードステージ*/
section#pickup h5.stGreen {
  color: #02805e;
  font-size: 18px;
}
section#pickup dl.stGreen dt {
  color: #02805e;
  border-bottom: #02805e 1px solid;
}
section#pickup dl.stGreen + p {
  text-align: center;
  margin-top: 1em;
}
body.standard_stage section#pickup h5:before {
  background: #02805e;
}

/*カリキュラム プレミアム*/
article#premium.tbBox table thead tr:first-child th:last-child,
article#premium.tbBox table thead tr:last-child th {
  background: #155099;
}
article#premium.tbBox section.premium_2nd table thead tr:last-child th {
  width: calc(90% / 2);
}
article#premium.tbBox section.premium_3rd table thead tr:last-child th {
  width: calc(90% / 4);
}
article#premium.tbBox h3 {
  background: #155099;
}

/*カリキュラム スタンダード*/
article#standard.tbBox table thead tr:first-child th:last-child,
article#standard.tbBox table thead tr:last-child th {
  background: #02805e;
}
article#standard.tbBox section.standard_2nd table thead tr:last-child th {
  width: calc(90% / 3);
}
article#standard.tbBox section.standard_3rd table thead tr:last-child th {
  width: calc(90% / 3);
}
article#standard.tbBox h3 {
  background: #02805e;
}

/*アクセスマップ*/
#google_map {
position: relative;
width: 100%;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
margin-bottom: 20px;
}
#google_map iframe,
#google_map object,
#google_map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}